Subject: Re: [dhcwg] WGLC on draft-ietf-dhc-pd-exclude

From: Ted Lemon <[email-masked]>
Date: Tue, 6 Sep 2011 17:09:51 +0000

On Sep 6, 2011, at 11:45 AM, jouni korhonen wrote:
Are we done now with the I-D?

Yes, I just reviewed the comments to be sure.   There was broad support for this draft; aside from the one update that Guarav Halwasia requested (which Ole Troan said he would fix in auth48) there were no comments, and Guarav said he supports the draft with the proposed change.   So this document has passed last call, and is ready to move on to the IESG.

The next step is for me to write a shepherd doc and send it to Ralph.   I will get right on that.   Thanks for the reminder!